## pybase62 1.0.0

=== tests/requirements.txt ===
pytest
pytest-cov
coveralls
