=== debian/changelog ===
pybase62 (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Oct 2023 16:25:13 +0200
