=== debian/control ===
Source: pybase62
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/suminb/base62
Vcs-Browser: https://gitlab.com/kalilinux/packages/pybase62
Vcs-Git: https://gitlab.com/kalilinux/packages/pybase62.git

Package: python3-base62
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Module for base 62 encoding (Python 3)
 This package contains a Python module for base62 encoding.
 .
 This package installs the library for Python 3.
